<ion-header>
    <ion-toolbar class="no-padding ion-no-margin">
        <div class="row marginless paddingless">
            <div class="col l1 m2 s3 paddingless">
                <ion-img src="assets/imgs/logo.png" alt="logo"></ion-img>
            </div>
            <div class="col l11 m10 s9 left-align paddingless">
                <ion-title class="toolbar-title marginless"> Bienvenue</ion-title>
            </div>
        </div>
    </ion-toolbar>
</ion-header>

<ion-content slot="fixed">
    <ion-slides mode="md" pager="true" [options]="slideOpts">
        <ion-slide *ngFor="let slide of slides">
            <div class="row center-align">
                <div class="col s12">
                    <ion-img [src]="slide.image" class="circle responsive-img" alt="tutoriel"></ion-img>
                </div>

                <div class="col s12">
                    <h2 [innerHTML]="slide.title" class="toolbar-title"></h2>
                </div>
                <div class="col s12">
                    <div [innerHTML]="slide.description" class="flow-text slide-desc"></div>
                </div>
                <div class="col s12">&nbsp;</div>
            </div>
        </ion-slide>
    </ion-slides>
</ion-content>
<ion-footer class="ion-no-border">
    <ion-toolbar>
        <ion-button size="large" expand="full" fill="solid" type="submit" class="waves-effect waves-light btn card-panel red darken-1 white-text btn-large" [routerLink]="['/login']" (click)="start();"><span class="white-text">Demarrer</span></ion-button>
    </ion-toolbar>
</ion-footer>